<div class="landing-block">
    <img src="../../assets/img/images (5).jfif" alt="Snapface logo">
    <div class="landing-links">
      <button (click)="onContinue()">Continuer vers Snapface</button>
    </div>
</div>